payload:
  # 内容：Steam
  # 数量：18条
  - DOMAIN,steambroadcast.akamaized.net
  - DOMAIN,steamcommunity-a.akamaihd.net
  - DOMAIN,steampipe.akamaized.net
  - DOMAIN,steamstore-a.akamaihd.net
  - DOMAIN,steamusercontent-a.akamaihd.net
  - DOMAIN,steamuserimages-a.akamaihd.net
  - DOMAIN-SUFFIX,fanatical.com
  - DOMAIN-SUFFIX,humblebundle.com
  - DOMAIN-SUFFIX,playartifact.com
  - DOMAIN-SUFFIX,steam-chat.com
  - DOMAIN-SUFFIX,steamcommunity.com
  - DOMAIN-SUFFIX,steamgames.com
  - DOMAIN-SUFFIX,steampowered.com
  - DOMAIN-SUFFIX,steamserver.net
  - DOMAIN-SUFFIX,steamstat.us
  - DOMAIN-SUFFIX,steamstatic.com
  - DOMAIN-SUFFIX,underlords.com
  - DOMAIN-SUFFIX,valvesoftware.com